page-deposit {
    .container{
        width: 700px;
        margin: 0 auto;

        .box-balance{
            width: 300px;
            margin: 0 auto;
            text-align: center;

            .balance{
                font-size: 27px;

            }
        }

        .box-amount{
            width: 300px;
            margin: 0 auto;

            ion-input{
                font-size: 30px;
                
                input{
                    text-align: right;
                }
            }

            button{
                background: rg(49,49,117);
                border-radius: 12px;
                width: 100%;
                margin-top: 20px;
                height: 50px;
            }
        }
    }
}
